.version.client_praise /* version checker */
{
	color: #000011;
	background-color: #2C4275;
}

.html
{
	background: #FFFFFF url("../images/backgrounddetail-2ab.gif") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 600px;
	min-height: 499.99999999999955px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: -1px;
	width: 0.01px;
}

#top-client-praise
{
	position: relative;
}

#u6640-5
{
	z-index: 41;
	width: 80px;
	min-height: 33px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 6px;
	position: relative;
}

#u6640-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6640
{
	font-size: 11px;
	line-height: 13px;
}

#u6718
{
	z-index: 52;
	width: 103px;
	background-color: transparent;
	margin-left: 407px;
	margin-top: 5px;
	position: relative;
}

#pu6637-28
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 7px;
}

#u6637-28
{
	z-index: 13;
	width: 430px;
	min-height: 816px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6637-10,#u6637-18
{
	font-style: italic;
}

#u6642-5
{
	z-index: 46;
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: 435px;
}

#u11086
{
	z-index: 2;
	width: 600px;
	margin-top: 49px;
}

#u11084
{
	z-index: 4;
	width: 600px;
	padding-bottom: 1px;
}

#u10959
{
	z-index: 12;
	width: 600px;
	min-height: 32px;
	margin-right: -10000px;
}

#u11083
{
	z-index: 3;
	width: 600px;
	padding-bottom: 15px;
}

#u11085-7
{
	z-index: 5;
	width: 552px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 24px;
}

body
{
	position: relative;
	min-width: 600px;
}

